.bg-img-start{
    background:url(img/bg-img-start.jpg);
    background-repeat: no-repeat;
    /* background-size: 100%; */
    }

.bg-footer{
  background:url(img/image-footer.png);
  background-repeat: no-repeat;
  /* background-size: 100%; */
  }

.bg-vamoo{
  background:url(img/vamoo-acad-recife.png);
  background-repeat: no-repeat;
  /* background-size: 100%; */
  }

.text-green{
  color: #12aa9e
}

body{
  background-color: #f0f0f0!important;
  
}
body, html {
  height: 100%;
  margin: 0;
}
.html-form {
  margin: 0;
  padding: 0;
  height: 100%;
  background:url(img/vamoo-acad-recife.png)!important;}

.body-form {
  margin: 0;
  padding: 0;
  height: 100%;
  max-height: 100%;
  background-color: #f0f0f000!important;
  float: left;
  width: 100%;
}

.bg {
  /* The image used */
  background:url(img/vamoo-acad-recife.png)!important;
  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-fixed {
  /* The image used */
  background:url(img/vamoo-acad-recife.png)!important;
  background-repeat: repeat!important;;
  background-size: cover!important;;
  background-attachment: fixed!important;;
}